@import "reset.css";
@import "prettyPhoto.css";
@import "slider.css";
@import "jquery.jscrollpane.css";
@import "jplayer.css";

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {
	position:relative;
}
.absolute {position:absolute;}

/* Global properties ======================================================== */
body, html {height:100%;}

body{ background:#fff; border:0; font: 12px Arial, Helvetica, sans-serif; color:#302d30 ; line-height:18px; min-width:1000px; position:relative; overflow:hidden;min-width:1000px;}

.spinner{ position:absolute; z-index:99; background:url(../images/loader.gif) 50% 50% no-repeat #fff; width:100%; height:100%; top:0; left:0}

#bgStretch {overflow:hidden;z-index:-1; position:fixed}

.extra {
	min-width:1000px;
	min-height:100%;
	height:auto !important;
	height:100%;
	margin: 0 auto 0px;
	overflow:hidden;
	position:relative;
	z-index:10;
	background:url(../images/px1.jpg);
	background-color: #000000;
	width: 60;
}


.main1 { width:100%;height:760px; position:relative; z-index:1;}

.main2{ width:1010px; height:692px; position:absolute; left:50%; margin-left:-505px; top:45%; margin-top:-346px; z-index:2; background:url(../images/content_bg.png) 0 0 no-repeat;}


header{ width:100%; height:10px; background:#fff; position:absolute; left:0; top:0; z-index:20;}
.top1{
	height:49px;
	display:inline-block;
	position:absolute;
	right:1430px;
	top:930px;
	width: 305px;
}
.top1 > img{
	float:left;
	font-family: Arial, Helvetica, sans-serif;
}
.top2{ float:left; height:45px; position:relative; top: -20px;}

.icons_txt{ line-height:36px; color:#bba6bb; float:left; padding-right:10px;}
.icons { float:left; padding-top:2px; left: -50px;}
.icons > li { display:inline-block; padding:0 1px;position:relative;}
.icons > li > a{display:block; width:100%; height:35px;}

footer{ width:100%; height:20px; position:absolute; right:0px; bottom:-20px; z-index:10; text-align:right;}
.copyright{
	color:#6c536b;
	padding-right:15px;
	text-align: center;
}
.copyright a { color:#c854c5; text-decoration: underline;}

.logo { display:block;text-decoration:none; width:275px; position:absolute; left:50px; top:90px; z-index:10; text-align:center;}
.logo .txt1 { font-family:'EnglishRegular'; height:45px; line-height:45px; font-size:45px; color:#f3f3f3;text-decoration:none; text-shadow:-1px -1px 1px #927291;  }
.logo .txt2 { font-family:'TrajanProBold'; height:15px; line-height:15px; font-size:15px; color:#f3f3f3;text-decoration:none; text-shadow:-1px -1px 1px #927291; padding-top:10px;  }

.tola{ position:absolute; left:20px; bottom:20px; z-index:20;  width:154px; height:16px; background: url(../images/sound_bg.png) 0 0 no-repeat;}

.splash{width:573px; height:537px; position:absolute; left:375px; top:83px; z-index:2;}

.kand{width:123px; height:31px; background:url(../images/kand.png) 0 0 no-repeat; position:absolute; left:600px; top:634px; z-index:3;}



/* ============================= main menu ====================== */

.menu { width:232px; position:absolute; left:72px; top:250px; z-index:10;}
#menu { }
#menu > li { height:45px; position:relative; background:url(../images/nav_line.png) 0 0 repeat-x; text-align:center;}
#menu > li:first-child{ background:none;}
#menu > li > a{display:block; width:100%;height:43px; text-decoration:none; position:absolute; left:0; top:2px; overflow:hidden;}
#menu > li > a .txt1{
	display:block;
	position: relative;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	z-index:2;
	font-family:"Trajan Pro Bold";
	font-size:20px;
	line-height:43px;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:3px;
}
#menu > li > a .txt2{
	display:block;
	position: absolute;
	width:100%;
	height:100%;
	left:0px;
	top:50px;
	z-index:2;
	font-family:"Trajan Pro Bold";
	font-size:20px;
	line-height:43px;
	color:#000000;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:-1px -1px 1px #654f65;
	letter-spacing:3px;
	font-weight: lighter;
}


.submenu{ position:absolute; z-index:1; top:-15px; left:220px; background:url(../images/submenu_bg.png) 0 0 no-repeat; text-align:left;  }
.submenu > ul{ background:#554255; padding:10px 15px 10px 15px; margin-left:13px;}
.submenu ul > li{ display:block; width:100%; height:36px; position:relative; background: url(../images/submenu_line.png) 0 0 repeat-x;}
.submenu ul > li:first-child{ background:none;}
.submenu ul > li > a{ display:block; width:100%; height:35px;line-height:35px; text-decoration:none; position: relative; }
.submenu ul > li > a > .s_txt1{ display: inline-block; position: relative;  left:0px; top:10px; z-index:2;font-family:'TrajanProBold';font-size:15px; line-height:18px; color:#ebd8eb;  text-decoration:none; white-space:nowrap;}
.submenu ul > li > a:hover .s_txt1{ color:#fff; text-decoration:none; border-bottom:1px dotted #9f949f; }

/* ============================= main layout ====================== */


#content{ width:573px; height:537px; position:absolute; left:375px; top:83px; z-index:1; overflow:hidden; }
#content > ul{}
#content > ul > li{ width:573px; height:537px; position:absolute; }


.box2{ width:520px; height:500px;  padding:20px 20px 0px 66px; }
.box{ width:520px; height:500px;  padding:20px 20px 17px 33px; }
.box3{ width:480px; height:500px;  padding:20px 10px 17px 33px; }

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}

.col1{ width:330px;}
.col2{ width:270px;}
.col3{ width:390px;}
.col4{ width:380px;}
.col5{ width:310px;}






.pad_left1{ padding-left:10px;}
.pad_left2{ padding-left:20px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:40px;}
.pad_left5{ padding-left:50px;}
.pad_left6{ padding-left:60px;}




a{ color:#8f498f; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h2{
	font-family:'EnglishRegular';
	font-weight:normal;
	font-size:35px;
	color:#8f498f;
	line-height:35px;
	padding:15px 0 15px 0;
	text-align: center;
}
.h3{
	display:block;
	height:16px;
	font-size:16px;
	color:#5e495e;
	line-height:16px;
	padding-bottom:7px;
	font-family: Arial, Helvetica, sans-serif;
}
h5{
	font-family:"Trajan Pro Bold";
	font-weight:normal;
	font-size:20px;
	color:#564356;
	line-height:35px;
	text-align: centre;
}
h6{
	font-family:"Trajan Pro Bold";
	font-weight:normal;
	font-size:18px;
	color:#564356;
	line-height:25px;
	text-align: center;
	text-transform:uppercase;
}
h7{
	font-family:'EnglishRegular';
	font-weight:normal;
	font-size:35px;
	color:#8f498f;
	line-height:35px;
	text-align: center;
}
h8{
	font-family: "Trajan Pro Bold";
	font-weight:normal;
	font-size:14px;
	color:#8f498f;
	line-height:14px;
	text-align: center;
}
h9{
	font-family:'TrajanProRegular';
	font-weight:normal;
	font-size:20px;
	color:#564356;
	line-height:20px;
	text-align: centre;
}

.upper { text-transform:uppercase;}

.color1{ color:#8f498f;}


p.text {
	padding:5px 0;
	font-size: 14px;
}
c.text { padding:5px 0;}

.line1 { height:1px; background: url(../images/line1_px.png) 0 0 repeat-x; margin:15px 0;}

.radius1{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

.border1 { border:3px solid #fff;}



.img1 {margin-bottom:20px;margin-right:20px;}
.img2 {margin-right:20px; }
.img3 {margin-bottom:20px;}


.button1{ display:inline-block; height:14px; line-height:14px;  position:relative; text-decoration: underline; margin-top:5px; margin-bottom:5px; font-size:14px; font-family:'TrajanProBold'; color:#8f498f; text-transform:uppercase; letter-spacing:3px;}
.button1:hover { color:#000; text-decoration:none;}

.gal1 { width:149px; padding-bottom:5px; float:left; margin-right:15px; }
.gal1.last { margin-right:0px; }

.photo1 {width:143px; height:148px; position:relative; margin-bottom:15px;}
.photo1 a img {position:relative; border:3px solid #fff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.photo1 a span{position:absolute;z-index:2; margin:3px 0 0 3px; top:0;left:0; background:url(../images/photo_over.png) 50% 50% no-repeat #000; width:100%; height:100%;}

.vid1 {padding-bottom:5px; }

.video1 {width:211px; height:193px; position:relative; margin-right:20px; float:left; }
.video1 a img {position:relative; border:3px solid #fff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.video1 a span{position:absolute;z-index:2; margin:3px 0 0 3px; top:0;left:0; background:url(../images/video_over.png) 50% 50% no-repeat #000; width:100%; height:100%;}


.google_map{

	margin-right: 20px;
	width: 310px;
	height: 170px;
	border-radius:0px;
	background: #fff;
	position:relative; overflow:hidden;
	border:3px solid #fff;
	float:left;
}



/*===================== jScrollPane =====================*/

.scroll-pane{width: 100%; height:500px; overflow: auto;}


/*================= Contacts =========================*/

#note{
	width:220px;
	position:absolute;
	left:149px;
	top:10px;
}
.notification_error{ color:#f00; margin-bottom:5px }
.notification_ok{ text-align: center;} 

input{ ;float:left; width:245px; height:29px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000; background:#f8eaef; border: 1px solid #fff; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }

textarea{
	float:left;
	width:492px;
	height:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	background:#f8eaef;
	border: 1px solid #fff;
	margin-bottom:5px;
	margin-left:0px;
	margin-top:0px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

#ajax-contact-form img{ float:left; width:100px; height:31px; margin-bottom:5px;}

input.capthca{ float:left; width:60px; margin-bottom:5px; margin-left:10px;}

input.submit{ width:105px; height:33px; font-family:'TrajanProBold'; font-size:14px;  color:#684c68; text-transform:uppercase; text-shadow:1px 1px 1px #fff; cursor:pointer; background:url(../images/submit.png) left top no-repeat; border:none; margin:5px 0 0 0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; position:relative;}
input.submit:hover{ background-position:bottom; }


/* Generated by Font Squirrel (http://www.fontsquirrel.com)  */

@font-face {
    font-family: 'EnglishRegular';
    src: url('english-webfont.eot');
    src: url('english-webfont.eot?#iefix') format('embedded-opentype'),
         url('english-webfont.woff') format('woff'),
         url('english-webfont.ttf') format('truetype'),
         url('english-webfont.svg#EnglishRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TrajanProRegular';
    src: url('trajanpro-regular-webfont.eot');
    src: url('trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('trajanpro-regular-webfont.woff') format('woff'),
         url('trajanpro-regular-webfont.ttf') format('truetype'),
         url('trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TrajanProBold';
    src: url('trajanpro-bold-webfont.eot');
    src: url('trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('trajanpro-bold-webfont.woff') format('woff'),
         url('trajanpro-bold-webfont.ttf') format('truetype'),
         url('trajanpro-bold-webfont.svg#TrajanProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
